
#wb_header { height: 160px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 340px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 134px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll center bottom; }
body { background: #e5eeef url("../gallery_gen/9a870767299fa74b459052b2dad79b54.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 634px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 634px; overflow: visible; min-height: 634px; }
#wb_element_instance36 { top: 4px; left: 0px; min-width: 666px; width: 666px; min-height: 50px; height: 50px; display: block; z-index: 284; }
#wb_element_instance36 ul { background: transparent none repeat scroll left top; border: none; }
#wb_element_instance36, #wb_element_instance36 ul { text-align: left; }
#wb_element_instance36 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance36 li { margin: 10px; }
#wb_element_instance36 li a { border: none; padding: 2px; font: normal normal 22px Arial,sans-serif; color: #2c2c2c; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance36 li.over > a, #wb_element_instance36 li:focus > a { border: none; font: normal normal 22px Arial,sans-serif; color: #43852d; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance36 li.active > a { border: none; font: normal normal 22px Arial,sans-serif; color: #43852d; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance36:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance36:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance36:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance37 { top: 10px; left: 220px; min-width: 580px; width: 580px; min-height: 120px; height: 120px; display: block; z-index: 51; }
#wb_element_instance38 { top: 0px; left: 890px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 50; }
#wb_element_instance39 { top: 170px; left: 0px; min-width: 990px; width: 990px; min-height: 36px; height: 36px; display: block; z-index: 50; }
#wb_element_instance40 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 17px; height: 17px; display: block; z-index: 51; }
#wb_element_instance41 { top: 220px; left: 0px; min-width: 990px; width: 990px; min-height: 20px; height: 20px; display: block; z-index: 53; }
#wb_element_instance42 { top: 60px; left: 30px; min-width: 960px; width: 960px; min-height: 85px; height: 85px; display: block; z-index: 58; }
#wb_element_instance43 { top: 260px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance44 { top: 44px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance40 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #00a9e1;; }
#wb_element_instance41 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #00a9e1;; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
